package com.muyu.web.domain.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author: DongZeLiang
 * @date: 2024/6/10
 * @Description: 概述响应
 * @Version: 1.0
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class OverviewModel {

    /**
     * 在线车辆
     */
    private Long online;
    /**
     * 离线车辆
     */
    private Long offline;
    /**
     * 暂停车辆
     */
    private Long pause;
}
